@charset "UTF-8";
.supremeclass.home-index p {
  line-height: 180%;
}

/**
 * 初期状態
 * @param {number} $dist 距離
 * @param {number} $spd 速度
 */
/**
 * 出現
 * @param {number} $delay ディレイ
 */
/**
 * 初期状態
 * @param {number} $dist 距離
 * @param {number} $spd 速度
 */
/**
 * 出現
 * @param {number} $delay ディレイ
 */
.js-scroll-in.fade-in {
  opacity: 0;
  transform: translateY(20px);
  transition: opacity 0.8s cubic-bezier(0.215, 0.61, 0.355, 1), transform 0.8s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.js-scroll-in.fade-in.appeared {
  opacity: 1;
  transform: translate(0, 0);
  transition-delay: 0s;
}
@media (prefers-reduced-motion: reduce) {
  .js-scroll-in.fade-in {
    opacity: 1;
    transform: none;
    transition: none;
  }
}

.supremeclass.home-index .sec-title {
  position: relative;
  overflow: hidden;
  background-color: #000;
}
@media print, screen and (min-width: 1441px) {
  .supremeclass.home-index .sec-title {
    height: 700px;
  }
}
@media print, screen and (min-width: 751px) and (max-width: 1440px) {
  .supremeclass.home-index .sec-title {
    aspect-ratio: 1440/700;
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.home-index .sec-title {
    height: 93.3333333333vw;
  }
}
.supremeclass.home-index .sec-title .sec-title__bg {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
}
.supremeclass.home-index .sec-title .sec-title__bg picture {
  display: block;
  width: 100%;
  height: 100%;
}
.supremeclass.home-index .sec-title .sec-title__bg img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center center;
}
.supremeclass.home-index .sec-title .sec-title__inner {
  position: relative;
  width: 100%;
  height: 100%;
}
.supremeclass.home-index .sec-title .sec-title__inner::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%);
}
@media print, screen and (min-width: 751px) {
  .supremeclass.home-index .sec-title .sec-title__inner::before {
    height: 300px;
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.home-index .sec-title .sec-title__inner::before {
    height: 42.6666666667vw;
  }
}
.supremeclass.home-index .sec-title .sec-title__title {
  position: absolute;
}
@media print, screen and (min-width: 751px) {
  .supremeclass.home-index .sec-title .sec-title__title {
    bottom: 30px;
  }
}
@media print, screen and (min-width: 1441px) {
  .supremeclass.home-index .sec-title .sec-title__title {
    left: 52px;
    width: 989px;
  }
}
@media print, screen and (min-width: 751px) and (max-width: 1440px) {
  .supremeclass.home-index .sec-title .sec-title__title {
    left: 5.078125%;
    width: 89.94140625%;
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.home-index .sec-title .sec-title__title {
    left: 0;
    right: 0;
    margin: auto;
    bottom: 5.6vw;
    width: 95.2vw;
  }
}
.supremeclass.home-index .sec-title.js-sec-title .sec-title__bg {
  transform: scale(1.1);
  opacity: 0;
  transition: transform 0.8s cubic-bezier(0.215, 0.61, 0.355, 1), opacity 0.8s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.supremeclass.home-index .sec-title.js-sec-title .sec-title__title .title-part {
  transform: translateY(100%);
  transition: transform 0.8s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.supremeclass.home-index .sec-title.js-sec-title.ready .sec-title__bg {
  transform: scale(1);
  opacity: 1;
}
.supremeclass.home-index .sec-title.js-sec-title.ready .title-part.title-part-01 {
  transform: translate(0, 0);
  transition-delay: 0.2s;
}
.supremeclass.home-index .sec-title.js-sec-title.ready .title-part.title-part-02 {
  transform: translate(0, 0);
  transition-delay: 0.3s;
}
.supremeclass.home-index .sec-title.js-sec-title.ready .title-part.title-part-03 {
  transform: translate(0, 0);
  transition-delay: 0.4s;
}
@media (prefers-reduced-motion: reduce) {
  .supremeclass.home-index .sec-title.js-sec-title .sec-title__bg {
    transform: none;
    transition: none;
  }
  .supremeclass.home-index .sec-title.js-sec-title .sec-title__title .title-part {
    transform: none;
    transition: none;
  }
  .supremeclass.home-index .sec-title.js-sec-title.ready .sec-title__bg {
    opacity: 1;
  }
}

.supremeclass.home-index .sec-news {
  display: grid;
  grid-template-columns: auto 1fr;
  border-bottom-style: solid;
  border-block-color: #d9d9d9;
  color: var(--color-text-white);
  border-bottom-width: 1px;
}
@media print, screen and (min-width: 751px) {
  .supremeclass.home-index .sec-news {
    padding: 32px 0;
    column-gap: 40px;
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.home-index .sec-news {
    padding: 4.2666666667vw 0;
    column-gap: 6.4vw;
  }
}
.supremeclass.home-index .sec-news .sec-news__heading {
  font-family: "Marcellus", "Zen Kaku Gothic New", sans-serif;
}
@media screen and (max-width: 750px) {
  .supremeclass.home-index .sec-news .sec-news__heading {
    writing-mode: vertical-rl;
    transform: translateY(1.6vw);
  }
}
.supremeclass.home-index .sec-news .sec-news__list {
  display: flex;
  flex-direction: column;
}
@media print, screen and (min-width: 751px) {
  .supremeclass.home-index .sec-news .sec-news__list {
    row-gap: 8px;
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.home-index .sec-news .sec-news__list {
    row-gap: 3.7333333333vw;
  }
}
.supremeclass.home-index .sec-news .sec-news__item {
  line-height: 160%;
}
@media print, screen and (min-width: 751px) {
  .supremeclass.home-index .sec-news .sec-news__item {
    display: grid;
    grid-template-columns: auto 1fr;
    column-gap: 28px;
    align-items: baseline;
  }
}
.supremeclass.home-index .sec-news .sec-news__date {
  font-family: "Marcellus", "Zen Kaku Gothic New", sans-serif;
}
@media print, screen and (min-width: 751px) {
  .supremeclass.home-index .sec-news .sec-news__date {
    font-size: 13px;
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.home-index .sec-news .sec-news__date {
    font-size: 3.2vw;
    line-height: 160%;
  }
}
@media print, screen and (min-width: 751px) {
  .supremeclass.home-index .sec-news .sec-news__text {
    font-size: 15px;
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.home-index .sec-news .sec-news__text {
    font-size: 3.4666666667vw;
    line-height: 160%;
  }
}
.supremeclass.home-index .sec-news .sec-news__text a.c-text-link {
  color: inherit;
  text-decoration: underline;
}

@media print, screen and (min-width: 751px) {
  .supremeclass.home-index .sec-facility {
    margin-top: 40px;
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.home-index .sec-facility {
    margin-top: 8vw;
  }
}
.supremeclass.home-index .sec-facility .facility-list {
  display: grid;
}
@media print, screen and (min-width: 751px) {
  .supremeclass.home-index .sec-facility .facility-list {
    margin-top: 16px;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    column-gap: clamp(20px, 2.6631158455vw, 40px);
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.home-index .sec-facility .facility-list {
    margin-top: 4.2666666667vw;
    row-gap: 4.2666666667vw;
  }
}
.supremeclass.home-index .sec-facility .facility-item {
  position: relative;
  min-width: 0;
}
.supremeclass.home-index .sec-facility .facility-item .facility-item__image {
  position: relative;
  aspect-ratio: 550/300;
  overflow: hidden;
}
@media print, screen and (min-width: 751px) {
  .supremeclass.home-index .sec-facility .facility-item .facility-item__image {
    border-radius: 10px;
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.home-index .sec-facility .facility-item .facility-item__image {
    border-radius: 2.6666666667vw;
  }
}
@media print, screen and (min-width: 751px) {
  .supremeclass.home-index .sec-facility .facility-item .facility-item__image {
    width: 88.7096774194%;
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.home-index .sec-facility .facility-item .facility-item__image {
    width: 69.3333333333vw;
  }
}
.supremeclass.home-index .sec-facility .facility-item .facility-item__image::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  display: block;
  width: 100%;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%);
}
@media print, screen and (min-width: 751px) {
  .supremeclass.home-index .sec-facility .facility-item .facility-item__image::after {
    height: 160px;
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.home-index .sec-facility .facility-item .facility-item__image::after {
    height: 20.2666666667vw;
  }
}
.supremeclass.home-index .sec-facility .facility-item .facility-item__text {
  color: var(--color-text-white);
  position: absolute;
  bottom: 0;
  width: 100%;
}
@media print, screen and (min-width: 751px) {
  .supremeclass.home-index .sec-facility .facility-item .facility-item__text {
    margin-bottom: clamp(15px, 1.9973368842vw, 30px);
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.home-index .sec-facility .facility-item .facility-item__text {
    margin-bottom: 4vw;
  }
}
@media print, screen and (min-width: 751px) {
  .supremeclass.home-index .sec-facility .facility-item .facility-item__text p {
    text-align: right;
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.home-index .sec-facility .facility-list li:nth-child(odd) .facility-item .facility-item__text p {
    text-align: right;
    margin-left: auto;
  }
  .supremeclass.home-index .sec-facility .facility-list li:nth-child(even) .facility-item .facility-item__image {
    margin-left: auto;
  }
}
.supremeclass.home-index .sec-facility .facility-links {
  display: flex;
  justify-content: center;
}
@media print, screen and (min-width: 751px) {
  .supremeclass.home-index .sec-facility .facility-links {
    margin-top: 28px;
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.home-index .sec-facility .facility-links {
    margin-top: 6.6666666667vw;
  }
}

:root {
  --boarding-fare-slider-breakpoint: 1120;
}

@media print, screen and (min-width: 751px) {
  .supremeclass.home-index .sec-boarding-fare {
    margin-top: 56px;
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.home-index .sec-boarding-fare {
    margin-top: 12.8vw;
  }
}
.supremeclass.home-index .sec-boarding-fare .boarding-fare-box {
  background-size: cover;
  background-position: center top;
  background-repeat: no-repeat;
  overflow: hidden;
}
@media print, screen and (min-width: 751px) {
  .supremeclass.home-index .sec-boarding-fare .boarding-fare-box {
    border-radius: 10px;
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.home-index .sec-boarding-fare .boarding-fare-box {
    border-radius: 2.6666666667vw;
  }
}
@media print, screen and (min-width: 751px) {
  .supremeclass.home-index .sec-boarding-fare .boarding-fare-box {
    padding: 32px 40px 64px;
    background-image: url("/supremeclass/assets/img/pages/home/boarding-fare.webp");
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.home-index .sec-boarding-fare .boarding-fare-box {
    padding: 5.3333333333vw 5.3333333333vw 10.6666666667vw;
    background-image: url("/supremeclass/assets/img/pages/home/boarding-fare-sp.webp");
  }
}
.supremeclass.home-index .sec-boarding-fare .boarding-fare-box .boarding-fare-box__inner {
  margin-inline: auto;
  width: 100%;
}
@media print, screen and (min-width: 751px) {
  .supremeclass.home-index .sec-boarding-fare .boarding-fare-box .boarding-fare-box__inner {
    margin-top: 24px;
    max-width: 620px;
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.home-index .sec-boarding-fare .boarding-fare-box .boarding-fare-box__inner {
    margin-top: 4.2666666667vw;
  }
}
@media print, screen and (min-width: 751px) {
  .supremeclass.home-index .sec-boarding-fare .boarding-fare-table-slider {
    margin-top: 24px;
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.home-index .sec-boarding-fare .boarding-fare-table-slider {
    margin-top: 6.4vw;
  }
}
.supremeclass.home-index .sec-boarding-fare .boarding-fare-table-list {
  display: flex;
}
@media (min-width: 1121px) {
  .supremeclass.home-index .sec-boarding-fare .boarding-fare-table-list {
    justify-content: space-between;
  }
}
@media (min-width: 1121px) {
  .supremeclass.home-index .sec-boarding-fare .boarding-fare-table-item {
    width: 48.3333333333%;
  }
}
@media (max-width: 1120px) {
  .supremeclass.home-index .sec-boarding-fare .boarding-fare-table-item {
    flex-shrink: 0;
    width: clamp(470px, 62.5832223702vw, 580px);
    margin-right: clamp(20px, 2.6631158455vw, 40px);
  }
  .supremeclass.home-index .sec-boarding-fare .boarding-fare-table-item:last-child {
    margin-right: 0;
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.home-index .sec-boarding-fare .boarding-fare-table-item {
    width: 73.3333333333vw;
    margin-right: 5.3333333333vw;
  }
  .supremeclass.home-index .sec-boarding-fare .boarding-fare-table-item:last-child {
    margin-right: 0;
  }
}
.supremeclass.home-index .sec-boarding-fare .boarding-fare-table-pagination {
  display: flex;
  justify-content: center;
}
@media print, screen and (min-width: 751px) {
  .supremeclass.home-index .sec-boarding-fare .boarding-fare-table-pagination {
    margin-top: 18px;
    gap: 6px;
  }
}
@media (min-width: 1121px) {
  .supremeclass.home-index .sec-boarding-fare .boarding-fare-table-pagination {
    display: none;
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.home-index .sec-boarding-fare .boarding-fare-table-pagination {
    margin-top: 4.2666666667vw;
    gap: 1.6vw;
  }
}
.supremeclass.home-index .sec-boarding-fare .boarding-fare-table-pagination .swiper-pagination-bullet {
  display: block;
  margin: 0;
  padding: 0;
  border-radius: 9999px;
  background-color: var(--color-bg-white);
  opacity: 1;
  cursor: pointer;
}
@media print, screen and (min-width: 751px) {
  .supremeclass.home-index .sec-boarding-fare .boarding-fare-table-pagination .swiper-pagination-bullet {
    width: 6px;
    height: 6px;
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.home-index .sec-boarding-fare .boarding-fare-table-pagination .swiper-pagination-bullet {
    width: 1.6vw;
    height: 1.6vw;
  }
}
.supremeclass.home-index .sec-boarding-fare .boarding-fare-table-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: var(--color-bg-icon);
  opacity: 1;
  cursor: default;
}
.supremeclass.home-index .sec-boarding-fare .boarding-fare-table {
  --color-table-border: #cbcbcb;
  --color-table-head-bg: #1e1e1e;
  width: 100%;
  border-collapse: separate;
  border-spacing: 0;
  table-layout: fixed;
  overflow: hidden;
}
@media print, screen and (min-width: 751px) {
  .supremeclass.home-index .sec-boarding-fare .boarding-fare-table {
    border-radius: 6px;
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.home-index .sec-boarding-fare .boarding-fare-table {
    border-radius: 1.6vw;
  }
}
.supremeclass.home-index .sec-boarding-fare .boarding-fare-table col {
  width: 33.3333333333%;
}
.supremeclass.home-index .sec-boarding-fare .boarding-fare-table th,
.supremeclass.home-index .sec-boarding-fare .boarding-fare-table td {
  text-align: left;
  border-right: 1px solid var(--color-table-border);
  border-bottom: 1px solid var(--color-table-border);
  color: var(--color-text-white);
  vertical-align: middle;
  font-weight: 600;
}
@media print, screen and (min-width: 751px) {
  .supremeclass.home-index .sec-boarding-fare .boarding-fare-table th,
  .supremeclass.home-index .sec-boarding-fare .boarding-fare-table td {
    padding: 11px 14px;
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.home-index .sec-boarding-fare .boarding-fare-table th,
  .supremeclass.home-index .sec-boarding-fare .boarding-fare-table td {
    font-size: 3.2vw;
    white-space: nowrap;
    padding: 1.8666666667vw 2.1333333333vw;
  }
}
.supremeclass.home-index .sec-boarding-fare .boarding-fare-table thead th {
  background-color: var(--color-table-head-bg);
}
.supremeclass.home-index .sec-boarding-fare .boarding-fare-table thead tr:first-child th {
  text-align: center;
}
@media print, screen and (min-width: 751px) {
  .supremeclass.home-index .sec-boarding-fare .boarding-fare-table thead tr:last-child th {
    font-size: 14px;
  }
}
.supremeclass.home-index .sec-boarding-fare .boarding-fare-table thead tr:last-child th span {
  display: block;
}
@media screen and (max-width: 750px) {
  .supremeclass.home-index .sec-boarding-fare .boarding-fare-table thead tr:last-child th span:first-child {
    font-size: 2.6666666667vw;
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.home-index .sec-boarding-fare .boarding-fare-table thead tr:last-child th span:last-child {
    font-size: 2.1333333333vw;
  }
}
.supremeclass.home-index .sec-boarding-fare .boarding-fare-table tbody th,
.supremeclass.home-index .sec-boarding-fare .boarding-fare-table tbody td {
  background-color: var(--color-bg-white);
  color: var(--color-text);
}
@media print, screen and (min-width: 751px) {
  .supremeclass.home-index .sec-boarding-fare .boarding-fare-table tbody th {
    text-align: center;
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.home-index .sec-boarding-fare .boarding-fare-table tbody th {
    padding-left: 1.6vw;
    padding-right: 0;
  }
}
.supremeclass.home-index .sec-boarding-fare .boarding-fare-table tbody td {
  text-align: center;
}
@media screen and (max-width: 750px) {
  .supremeclass.home-index .sec-boarding-fare .boarding-fare-table tbody td {
    font-size: 3.4666666667vw;
  }
}
.supremeclass.home-index .sec-boarding-fare .boarding-fare-table tr > *:last-child {
  border-right: 0;
}
.supremeclass.home-index .sec-boarding-fare .boarding-fare-table tbody tr:last-child > * {
  border-bottom: 0;
}
.supremeclass.home-index .sec-boarding-fare .boarding-fare-notes {
  color: var(--color-text-white);
}
@media print, screen and (min-width: 751px) {
  .supremeclass.home-index .sec-boarding-fare .boarding-fare-notes {
    margin-top: 10px;
    font-size: 13px;
    line-height: 180%;
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.home-index .sec-boarding-fare .boarding-fare-notes {
    margin-top: 1.3333333333vw;
    font-size: 2.6666666667vw;
    line-height: 130%;
  }
}
.supremeclass.home-index .sec-boarding-fare .boarding-fare-notes li {
  display: grid;
  grid-template-columns: auto 1fr;
  column-gap: 0.25em;
}
.supremeclass.home-index .sec-boarding-fare .boarding-fare-notes li::before {
  content: "※";
}
.supremeclass.home-index .sec-boarding-fare .boarding-fare-links {
  text-align: right;
  display: flex;
  flex-direction: column;
}
@media print, screen and (min-width: 751px) {
  .supremeclass.home-index .sec-boarding-fare .boarding-fare-links {
    margin-top: 16px;
    row-gap: 12px;
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.home-index .sec-boarding-fare .boarding-fare-links {
    margin-top: 4.2666666667vw;
    row-gap: 3.2vw;
  }
}
.supremeclass.home-index .sec-boarding-fare .boarding-fare-icon-link {
  color: var(--color-text-white);
}
.supremeclass.home-index .sec-boarding-fare .boarding-fare-bottom {
  border-top: 1px solid var(--color-text-white);
}
@media print, screen and (min-width: 751px) {
  .supremeclass.home-index .sec-boarding-fare .boarding-fare-bottom {
    margin-top: 32px;
    padding-top: 24px;
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.home-index .sec-boarding-fare .boarding-fare-bottom {
    margin-top: 8.5333333333vw;
    padding-top: 4.2666666667vw;
  }
}
.supremeclass.home-index .sec-boarding-fare .boarding-fare-bottom p {
  color: var(--color-text-white);
}
@media print, screen and (min-width: 881px) {
  .supremeclass.home-index .sec-boarding-fare .boarding-fare-bottom p {
    margin-right: -1em;
  }
}
@media screen and (max-width: 880px) {
  .supremeclass.home-index .sec-boarding-fare .boarding-fare-bottom p br.only-wide {
    display: none;
  }
}

@media print, screen and (min-width: 751px) {
  .supremeclass.home-index .sec-onboard-service {
    margin-top: 40px;
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.home-index .sec-onboard-service {
    margin-top: 5.3333333333vw;
  }
}
.supremeclass.home-index .sec-onboard-service .onboard-service-box {
  background-size: cover;
  background-repeat: no-repeat;
  overflow: hidden;
}
@media print, screen and (min-width: 751px) {
  .supremeclass.home-index .sec-onboard-service .onboard-service-box {
    border-radius: 10px;
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.home-index .sec-onboard-service .onboard-service-box {
    border-radius: 2.6666666667vw;
  }
}
@media print, screen and (min-width: 751px) {
  .supremeclass.home-index .sec-onboard-service .onboard-service-box {
    height: 350px;
    padding: 32px 40px 0;
    background-image: url("/supremeclass/assets/img/pages/home/onboard-service.webp");
    background-position: 70% top;
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.home-index .sec-onboard-service .onboard-service-box {
    height: 69.6vw;
    padding: 5.3333333333vw 5.3333333333vw 0;
    background-image: url("/supremeclass/assets/img/pages/home/onboard-service-sp.webp");
    background-position: center top;
  }
}
.supremeclass.home-index .sec-onboard-service .onboard-service-box .onboard-service-box__inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  color: var(--color-text-white);
}
@media print, screen and (min-width: 751px) {
  .supremeclass.home-index .sec-onboard-service .onboard-service-box .onboard-service-box__inner {
    margin-top: 37px;
    row-gap: 24px;
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.home-index .sec-onboard-service .onboard-service-box .onboard-service-box__inner {
    margin-top: 4.2666666667vw;
    row-gap: 6.4vw;
  }
}

.supremeclass.home-index .u-sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}

.supremeclass.home-index .c-top-section-heading {
  color: var(--color-text-white);
}
@media print, screen and (min-width: 751px) {
  .supremeclass.home-index .c-top-section-heading {
    line-height: 180%;
    font-size: 22px;
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.home-index .c-top-section-heading {
    line-height: 160%;
    font-size: 5.3333333333vw;
  }
}
@media print, screen and (min-width: 751px) {
  .supremeclass.home-index .c-top-section-heading small {
    font-size: 17px;
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.home-index .c-top-section-heading small {
    font-size: 4.2666666667vw;
  }
}
@media print, screen and (min-width: 751px) {
  .supremeclass.home-index .c-top-section-heading.c-top-section-heading--lv3 {
    margin-top: 40px;
    font-size: 18px;
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.home-index .c-top-section-heading.c-top-section-heading--lv3 {
    margin-top: 10.6666666667vw;
    font-size: 3.7333333333vw;
  }
}